【活用ガイド】

JVNDB-2019-004964

Atlassian Bitbucket Data Center におけるパストラバーサルの脆弱性

概要

Atlassian Bitbucket Data Center には、パストラバーサルの脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 9.1 (緊急) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 高
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更あり
  • 機密性への影響(C): 高
  • 完全性への影響(I): 高
  • 可用性への影響(A): 高
CVSS v2 による深刻度
基本値: 9.0 (危険) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): 全面的
  • 完全性への影響(I): 全面的
  • 可用性への影響(A): 全面的
影響を受けるシステム


Atlassian
  • Bitbucket 5.13.0 以上 5.13.6 未満
  • Bitbucket 5.14.0 以上 5.14.4 未満
  • Bitbucket 5.15.0 以上 5.15.3 未満
  • Bitbucket 5.16.0 以上 5.16.3 未満
  • Bitbucket 6.0.0 以上 6.0.3 未満
  • Bitbucket 6.1.0 以上 6.1.2 未満

想定される影響

情報を取得される、情報を改ざんされる、およびサービス運用妨害 (DoS) 状態にされる可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

Atlassian
CWEによる脆弱性タイプ一覧  CWEとは?

  1. パス・トラバーサル(CWE-22) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2019-3397
参考情報

  1. National Vulnerability Database (NVD) : CVE-2019-3397
更新履歴

  • [2019年06月13日]
      掲載